@font-face {
  font-family: "iconfont"; /* Project id 3135766 */
  src: url('/font_3135766_g5ayjsi4ymc.woff2') format('woff2');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin1:before {
  content: "\e664";
}

.icon-mail:before {
  content: "\e615";
}

.icon-phone1:before {
  content: "\e6c7";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-phone:before {
  content: "\e787";
}

.icon-close:before {
  content: "\e747";
}

.icon-arrow-up:before {
  content: "\e745";
}

.icon-arrow-down:before {
  content: "\e7b3";
}

.icon-arrow-left:before {
  content: "\e744";
}

.icon-arrow-right:before {
  content: "\e743";
}

.icon-cart:before {
  content: "\e6af";
}

.icon-cart-Empty:before {
  content: "\e7b2";
}

.icon-search1:before {
  content: "\e67d";
}

.icon-search:before {
  content: "\e8ef";
}

.icon-add0:before {
  content: "\e62f";
}

